### Property

# WebKit NavigationPolicyDecision:request

deprecated: 2.6

#### Declaration

    property request: WebKit.URIRequest [ read ]

#### Description [src]

This property contains the `WebKitURIRequest` associated with this navigation.

Type: | `WebKitURIRequest`
Deprecated since: | 2.6
Use `WebKitNavigationPolicyDecision:navigation-action` instead.

Getter method | `webkit_navigation_policy_decision_get_request()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no